<link rel="import" href="/extern/bower_components/polymer/polymer.html">
<link rel="import" href="../nvd3-chart-behavior/nvd3-chart-behavior.html">

<!--
`multi-chart` is an element displaying multiple charts using NVD3. It needs data to diplay and can be configured by config.

Example:

    <multi-chart data="[[data]]"></multi-chart>
    <multi-chart data="[[data]]" config="[[config]]"></multi-chart>

@demo demo/index.html

-->

<dom-module id="multi-chart">
  <template>
    <style include="chart-styles"></style>
    <div id=container>
       <svg id="chart"></svg>
     </div>
  </template>
  <script src="javascript/multi-chart-min.js?__inline=true"></script>
</dom-module>
